﻿body {
    font-family: "微軟正黑體", Heiti TC, "メイリオ", Helvetica, Arial, sans-serif;
}

.sidebar {
/*    position: fixed;*/
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 0;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

label.justify {
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph; /*IE9*/
    -moz-text-align-last: justify; /*Firefox*/
    -webkit-text-align-last: justify; /*Chrome*/
}

    label.justify:after {
        content: '';
        display: inline-block;
        width: 100%;
    }

.h-px-66 {
    height: 66px;
}

.h-px-110 {
    height: 110px;
}

.h-px-164 {
    height: 164px;
}
.word-32 {
    font-size: 32px;
}
.requiredBox {
    background-color: #c00;
    position: absolute;
    left: -4px;
    width: 3px;
    top: 1px;
    bottom: 1px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545 #dc3545 #dee2e6;
}

.error {
    color: #dc3545;
}
.btn-disabled {
    pointer-events: none;
}
/*modal company users*/
.chCompany, .chUsers, .chLiaison, .chInformed {
    cursor: pointer;
}

#mySideTab {
    display: none;
}
#Sidemain {
    overflow-y:auto;
}

@media (max-width: 768px) {
    .rwdtable {
        border: 0;
    }

        .rwdtable caption {
            font-size: 1.3em;
        }

        .rwdtable thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        .rwdtable tr {
            border-bottom: 1px solid #dee2e6;
            border-left: 1px solid #dee2e6;
            border-right: 1px solid #dee2e6;
            display: block;
            margin-bottom: .625em;
        }

        .rwdtable td {
            display: block;
            text-align: right;
            min-height: 3rem;
        }
            .rwdtable td .form-group {
                text-align: right;
            }
            .rwdtable td:before {
                color: black;
                content: attr(data-label);
                float: left;
                font-weight: bold;
                text-transform: uppercase;
            }

            .rwdtable td:last-child {
                border-bottom: 0;
            }

            .rwdtable td div.single-omi {
                float:right;
            }

    .header-imgs {
        display:none;
    }
    #myTab {
        display:none;
    }
    #mySideTab {
        display: block;
    }
    
}
